/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky;
	padding: 0 10%;
	top: 0px;
	background-color: white;
	z-index: 30;
}
nav .nav-logo, nav .nav {
	display: inline-block;
	text-decoration: none;
	margin: 0.5rem;	
}

nav .nav, .tuitt-button {
	font-weight: bold;
}

.tuitt-button {
	background-color: #c2195b;
	color: #fff;
	width: 137px;
	text-transform: uppercase;
	padding: 10px;
	border-color: transparent;
	border-radius: 20px;
}

.right-nav {
	display: inline-block;
	text-align: right;
	float: right;
}

#bg-image {
	height: 40vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: scroll;
	margin-top: 10px;

}

.container {
	width: 45%;
	height: 40vh;
	position: absolute;
	right: 15%;
	text-align: right;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
}
.title, .title-2 {
	font-family: 'Zilla Slab', sans-serif;
}

.title {
	font-size: 3rem;
	color: white;
	text-align: right;
}

.subtitle {
	color: white;
	font-size: 1.1rem;
	font-weight: normal;
	width: 65%;
	margin: 20px 0 20px auto;
}

.apply-button {
	background-color: #c2195b;
	color: #fff;
	font-size: 1rem;
	padding: 10px 50px;
	border-color: transparent;
	border-radius: 20px;
}

.intro {
	text-align: center;
	width: 60%;
	margin: 60px auto;
}

.title-2 {
	font-size: 2rem;
	margin-bottom: 50px;
}

.intro .title-2 {
	margin-bottom: 50px;
}

.intro-description {
	text-align: justify;
}

p {
	font-size: 0.9rem;
}

.pre-footer {
	background-color: #f7fbfb;
	padding: 50px 0 120px;
	margin: 0 auto 10px auto;
	width: 100%;
	text-align: center;
}

.prefooter-description {
	width: 60%;
	margin: 0 auto;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 10px 50px;
	border-color: transparent;
	border-radius: 20px;
	margin-top: 20px;
	font-weight: bold;
}

footer {
	text-align: center;
	margin-bottom: 10px;
}

footer span {
	margin-right: 10px;
}

@media (max-width: 1276px) {
	.subtitle {
		width: 80%;
		font-size: 1rem;
	}
	.title {
		font-size: 2.5rem;
	}	
}
